# Aws Helm Charts



## Getting started

Helm charts to install:

1. helm install  pawa-ip-list ip-list-helm 
2. helm upgrade ingress ingress -f ingress/external-values.yaml  
3. kubectl create ns ngnix && helm install ingress-controller nginx-ingress -f nginx-ingress/external-values.yaml -n nginx --debug